*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}
#blog-top-container{
    height: 300px;
    padding-top: 100px;
    position: relative;
    top: -100px;
    width: 100%;
    background-image: url('/images/About-Bg.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-clip: border-box;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

#blog-top-container h1{
    font-size: 60px;
    color: #fff;
    width: 100%;
    z-index: 1;
    text-align: center;
}

#blog-card-container{
    height: fit-content;
    width: 100%;
    display: flex;
    margin-top: 50px;
    flex-direction: row;
    margin-bottom: 50px;
    justify-content: center;
    position: relative;
}
#blog-card-left-container{
    height: fit-content;
    width: 20%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    position: sticky;
    top: 150px;
}
#blog-card-left-container p{
    font-size: 20px;
    width: 70%;
    text-align: left;
    cursor: pointer;
    color: #333;
}
#blog-card-left-container p:hover{
    color: #c02567;
}

#blog-card-second-container{
    height: fit-content;
    width: 70%;
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    flex-direction: row;
}
#Case-study-box{
    height: 450px;
    width: 380px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    flex-direction: column;
    position: relative;
    border-radius: 20px;
    transition: all 0.7s;
    border: 1px solid grey;
}
#Case-study-box::after{
    content: '\2197';
    height: 40px;
    width: 40px;
    border-radius: 50%;
    position: absolute;
    bottom: 20px;
    background-color: #c02567;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 30px;
    color: #fff;
    font-weight: 900;
    right: 20px;    
    transition: transform 0.3s ease-in-out;

}
#Case-study-box:hover::after {
    transform: rotate(30deg);
}

#Case-study-box-top{
    height: 80px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    background: #333;
    position: absolute;
    top: 0;
}
#Case-study-box-top p{
    color: white;
    font-size: medium;
    padding-top: 10px;
    letter-spacing: 2px;
}
#Case-study-box-top span{
    height: 30px;
    width: 100px;
    border: 2px solid white;
    color: white;
    text-decoration: none;
    font-size: medium;
    border-radius: 20px;
    text-align: center;
}
#Case-study-box img {
    height: 100%;
    position: absolute;
    top: 80px;
    width: 100%;
    object-fit: cover;
    transition: transform 0.5s ease-in-out;
}

#Case-study-box:hover img {
    transform: scale(1.06);
}
@media (min-width: 3000px) {
#blog-card-second-container {
    width: 30%;
}
}
@media (max-width: 991px) {
    #blog-card-container{
        align-items: center;
    }
    #blog-card-left-container{
        display: none;
    }
    #blog-card-second-container{
        width: 90%;
    }
}